/* TABLE OF CONTENTS
• Browsers under 1200px
• Browsers between 992px and 1199.98px
• Browsers 992px and larger
*/

/* BROWSERS UNDER 1200px */
@media (max-width: 1199.98px) {
.not-lg-under {
    display: none !important;
}
.block-lg-under {
    display: block !important;
}
.inline-lg-under {
    display: inline !important;
}
}

/* BROWSERS BETWEEN 992px AND 1199.98px */
@media (min-width: 992px) and (max-width: 1199.98px) {
.not-lg {
    display: none !important;
}
.block-lg {
    display: block !important;
}
.inline-lg {
    display: inline !important;
}
}

/* BROWSERS 992px AND LARGER */
@media (min-width: 992px) {
/* DISPLAY */
.flex-1 .views-row {
    width: 100%;
}
.flex-2 .views-row {
    width: 47%;
}
.flex-3 .views-row {
    width: 31.75%;
}
.flex-4 .views-row {
    width: 23%;
}

/* MARGINS */
.M,
.M-1 {
    margin: 1.25rem !important;
}
.M-2 {
    margin: 2.5rem !important;
}
.Ml,
.Ml-1 {
    margin-left: 1.25rem !important;
}
.Ml-2 {
    margin-left: 2.5rem !important;
}
.Mr,
.Mr-1 {
    margin-right: 1.25rem !important;
}
.Mr-2 {
    margin-right: 2.5rem !important;
}
.Mb,
.Mb-1 {
    margin-bottom: 1.25rem !important;
}
.Mb-2 {
    margin-bottom: 2.5rem !important;
}
.Mb-3 {
    margin-bottom: 3.75rem !important;
}
.Mb-4 {
    margin-bottom: 5rem !important;
}
.Mb-5 {
    margin-bottom: 6.25rem !important;
}
.Mb-6 {
    margin-bottom: 7.5rem !important;
}
.Mb-7 {
    margin-bottom: 8.75rem !important;
}
.Mb-8 {
    margin-bottom: 10rem !important;
}
.Mb-9 {
    margin-bottom: 11.25rem !important;
}
.Mb-10 {
    margin-bottom: 12.5rem !important;
}
.Mt,
.Mt-1 {
    margin-top: 1.25rem !important;
}
.Mt-2 {
    margin-top: 2.5rem !important;
}
.Mt-3 {
    margin-top: 3.75rem !important;
}
.Mt-4 {
    margin-top: 5rem !important;
}
.Mt-5 {
    margin-top: 6.25rem !important;
}
.Mt-6 {
    margin-top: 7.5rem !important;
}
.Mt-7 {
    margin-top: 8.75rem !important;
}
.Mt-8 {
    margin-top: 10rem !important;
}
.Mt-9 {
    margin-top: 11.25rem !important;
}
.Mt-10 {
    margin-top: 12.5rem !important;
}

/* PADDING */
.P,
.P-1 {
    padding: 1.25rem !important;
}
.P-2 {
    padding: 2.5rem !important;
}
.Pt,
.Pt-1 {
    padding-top: 1.25rem !important;
}
.Pt-2 {
    padding-top: 2.5rem !important;
}
.Pt-3 {
    padding-top: 3.75rem !important;
}
.Pt-4 {
    padding-top: 5rem !important;
}
.Pt-5 {
    padding-top: 6.25rem !important;
}
.Pb,
.Pb-1 {
    padding-bottom: 1.25rem !important;
}
.Pb-2 {
    padding-bottom: 2.5rem !important;
}
.Pb-3 {
    padding-bottom: 3.75rem !important;
}
.Pb-4 {
    padding-bottom: 5rem !important;
}
.Pb-5 {
    padding-bottom: 6.25rem !important;
}
.Pl,
.Pl-1 {
    padding-left: 1.25rem !important;
}
.Pl-2 {
    padding-left: 2.5rem !important;
}
.Pl-3 {
    padding-left: 3.75rem !important;
}
.Pl-4 {
    padding-left: 5rem !important;
}
.Pl-5 {
    padding-left: 6.25rem !important;
}
.Pr,
.Pr-1 {
    padding-right: 1.25rem !important;
}
.Pr-2 {
    padding-right: 2.5rem !important;
}
.Pr-3 {
    padding-right: 3.75rem !important;
}
.Pr-4 {
    padding-right: 5rem !important;
}
.Pr-5 {
    padding-right: 6.25rem !important;
}

/* HEIGHT */
.Ht,
.Ht-1 {
    height: 1.25rem !important;
}
.Ht-2 {
    height: 2.5rem !important;
}
.Ht-3 {
    height: 3.75rem !important;
}
.Ht-4 {
    height: 5rem !important;
}
.Ht-5 {
    height: 6.25rem !important;
}
.Ht-6 {
    height: 7.5rem !important;
}
.Ht-7 {
    height: 8.75rem !important;
}
.Ht-8 {
    height: 10rem !important;
}
.Ht-9 {
    height: 11.25rem !important;
}
.Ht-10 {
    height: 12.5rem !important;
}
.Ht-11 {
    height: 13.75rem !important;
}
.Ht-12 {
    height: 15rem !important;
}
.Ht-13 {
    height: 16.25rem !important;
}
.Ht-14 {
    height: 17.5rem !important;
}
.Ht-15 {
    height: 18.75rem !important;
}
.Ht-16 {
    height: 20rem !important;
}
.Ht-17 {
    height: 21.25rem !important;
}
.Ht-18 {
    height: 22.5rem !important;
}
.Ht-19 {
    height: 23.75rem !important;
}
.Ht-20 {
    height: 25rem !important;
}
.Ht-21 {
    height: 26.25rem !important;
}
.Ht-22 {
    height: 27.5rem !important;
}
.Ht-23 {
    height: 28.75rem !important;
}
.Ht-24 {
    height: 30rem !important;
}
.Ht-25 {
    height: 31.25rem !important;
}

.not-lg-larger {
    display: none !important;
}
.block-lg-larger {
    display: block !important;
}
.inline-lg-larger {
    display: inline !important;
}
}